<?
/* asta nu e folosit*/
if ($_SESSION['username'] == "admin") {


for ($i = 0 ; $i < sizeof($_POST['icons']) ; $i++) {
	$user = $_POST['icons'][$i];
	$uid = 
	if ($uid == "1") {
		$msg = "<span class=\"nowrap\">".$lang->get("User \"admin\" cannot be suspended.")."</span>";
		$statusBarMessage[] = array($msg, 1);
	} else {
		if ($auth->updateUser($uid, array("suspended" => "1"))) {
				$log->act("0", "user suspended", $user);
				$msg = $lang->get("User \"%1\" suspended.", array($user));
				$statusBarMessage[] = array($msg, 0);
		} else {
				$log->act("1", "failed to suspend user", $user);
				$msg = $lang->get("Failed to suspend user \"%1\".", array($user));
				$statusBarMessage[] = array($msg, 1);
		}
	}
}

}
?>